/* * CMSBOX 2.2 * * * * * * * * *
*                               *
*   Content Management System   *
*   © 2007 Cmsbox GmbH, Bern    *
*   contact (at) cmsbox . com   *
*                               *
* * * * * * * * * * * * * * * * */
/* @group  GLOBAL */
/* Fontface */
@font-face {
  font-family: 'VAGRoundedStdThin';
  src: url('/extras/fonts/vagroundedstd-thin-webfont.eot');
  src: url('/extras/fonts/vagroundedstd-thin-webfont.eot?#iefix') format('embedded-opentype'),
       url('/extras/fonts/vagroundedstd-thin-webfont.woff') format('woff'),
       url('/extras/fonts/vagroundedstd-thin-webfont.ttf') format('truetype'),
       url('/extras/fonts/vagroundedstd-thin-webfont.svg#VAGRoundedStdThin') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* LAYOUT */
html {
  background: url(/images/muster.png) repeat 0 0;
}
html,
body {
  color: #7d87b8;
  font-size: 12px;
  line-height: 1.6em;
  font-family: Arial, sans-serif;
}

video,
iframe {
  float: left;
  width: 100%;
}
#desk {
  width: 900px;
  margin: 0 auto;
  min-height: 100%;
  background: url(/images/bg.png) repeat-y 0 0;
}
#header {
  float: left;
  width: 760px;
  margin-left: 70px;
}
#navigation {
  float: left;
  width: 760px;
  margin-top: 25px;
  margin-left: 70px;
  padding-bottom: 8px;
  border-bottom: 1px solid #adb4d3;
}
#content {
  float: left;	
  width: 800px ;
  background: #fff;
  margin-left: 50px;
}
#krankenwagen {
  float: left;
  width: 880px;
  height: 108px;
  margin-left: -40px;
}
.cb-layout3 #content {
  width: 880px;
  margin-left: 10px;
}
#newshead {
  float: left;
  width: 760px;
  color: #172983;
  font-size: 21px;
  font-weight: 800;
  padding-bottom: 8px;
  letter-spacing: 2px;
  margin: 20px 0 0 20px;
  text-transform: uppercase;
  font-family: 'VAGRoundedStdThin';  
  border-bottom: 3px solid #172983;
}
#home {
  float: left;
  width: 269px;
  height: 52px;
  margin: 39px 0 0;
}
.logo {
  width: 269px;
  height: 52px;
  display: block;
}
#sublogo {
  float: left;
  margin: 53px 0 0 32px;
}

#searchwidth {
  float: right;
  margin-right: -20px;
  width: 180px;
}

#find {
  width: 180px;
  float: right;
  margin-top: 16px;
  position: relative;
}
#root #find input.hint,
#root #find input.text {
  top: 0;
  left: 0;
  float: left;
  border: none;
  width: 152px;
  color: inherit;
  padding: 3px 0 0 10px;
  background: url(/images/search.png) repeat-x  0 0;
}
#root input.image {
  top: 0;
  right: 0;
  width: 22px;
  color: transparent;
  position: absolute;
  padding-bottom: 4px;
  background: url(/images/searchbutton.png) no-repeat 0 0 !important;
}
#root input.image:hover,
#root input.image:active {
  background: url(/images/searchbutton-aktiv.png) no-repeat 0 0 !important;
}
#root .payp .ctrl .prix {
  margin-right: 0px;
  text-align: left;
  float: right;
  width: 48px;
}
#root form.payp {
  float: left;
  width: 24px;
}
#root .payp .ctrl div {
  margin-right: 30px;
}
div.payp span.cury {
  float: right;	
  margin: 1px 4px 0 4px;
}
#footer {
  float: left;	
  width: 760px;
  font-size: 11px;	
  font-family: Tahoma;
  margin: 35px 0 0 20px;
  padding: 5px 0 10px 0;
  border-top: 1px solid #b9beda;
}

.subnavi {
  float: left;
  width: 760px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 14px;
}


.subnavi > span {
  float: left;
  width: 100%;
  font-size: 17px;
  font-family: 'VAGRoundedStdThin';
  color: #e2001a;
}


.area .cb-strips table {
  border: none;
}

.area .cb-strips-6 .part {
  margin-left: 9px;
  margin-right: 9px;
}

.area .scan .same {
  background: none;
}

.area .cb-strips a.cb-hybrid {
  padding: 0;
}

.area .cb-strips .scan td.next .next,
.area .cb-strips .scan td.prev .prev,
.area .cb-strips .scan td.prev {
  background: none !important;
  width: 12px;
  height: 12px;
}

.area .cb-strips .scan td.prev div.prev {
  background: url(/images/album-prev.png) no-repeat 0 0 !important; 
}

.area .cb-strips .scan td.next div.next {
  background: url(/images/album-next.png) no-repeat 0 0 !important; 
}

.area .cb-strips .scan td.next,
.area .cb-strips .scan td.prev {
  width: 12px;
  height: 12px;
}

.area div.cb-strips div.foto {
  margin-top: 5px;
  margin-bottom: 5px;
}

/* @end */

div.sub2 {
  top: 18px;
  /*top: 26px;*/
  left: -30px;
  width: 251px;
  padding-top: 28px;
  position: absolute;  
  background: url(/images/box-top.png) no-repeat 0 0;
z-index: 99;
}



/* @group  SHOP */
#root .payp input.prix {
  border: none;
  color: #7D87B8;	
  background: #fff;
}
#root .payp input.numb {
  border: none;	
  background: #fff;
  margin-right: 16px;
  border-left: 1px solid #aeb4d3;
  border-top:  1px solid #aeb4d3;
}
#root div.payp p.name {
  float: left;
  width: 65%;
}
#root div.payp input.payp {
  padding: 0;
  width: 25px;
  height: 25px;
  border: none;
  background: url("/images/cart.png") no-repeat scroll 0 3px transparent;
}
#root div.payp input.payp:hover {
    background: url("/images/cart-aktiv.png") no-repeat scroll 0 3px transparent;
}
#root div.payp input.success {
    background: url("/images/good.png") no-repeat scroll 0 3px transparent;
}
#root div.payp input.success:hover {
    background: url("/images/plus.png") no-repeat scroll 0 3px transparent;
}
#root div.payp input.prix {
  background: transparent;
}
/* @end */
/* @group  NAVIGATION */
/* GENERAL */
div.navi,
div.navi div.item {
  float: left;
}
/* LEVEL 1 */
div.sub1 {
  width: 760px;
}
div.sub1 div.item {
  margin-right: 14px;
  margin-bottom: 8px;
  position: relative;
}
div.sub1 div.exit {
  border-right: none;
}
div.sub1 a.menu {
  color: #171f83;
  font-size: 30px;
  line-height: 24px;
  letter-spacing: 1px;
  padding: 10px 14px 0 0;
  text-transform: lowercase;
  border-right: 1px solid #b0b6d5;
  font-family: 'VAGRoundedStdThin';
}
div.sub1 div.exit a.menu {
  border: none;
  padding-right: 0;
}
div.sub1 a.path {
  color: #e2001a;
}
div.sub1 div.item:hover .menu,
div.sub1 a.menu:hover {
  color: #e2001a;
  text-decoration: none;
}
div.sub1 div.item:hover .item .menu {
  color: #171f83;
}
div.sub1 div.item:hover .item .menu:hover,
div.sub1 div.item:hover .item .path {
  color: #e2001a;
}
/* LEVEL 2 */
div.sub2 div.item {
  margin: 0;
  padding: 0;
  border: none;
  width: 251px;
  background: url(/images/boxitem.png) repeat-y 0 0;
}

div.sub2 div.exit {
  border: none;
  padding-bottom: 11px;
  background: url(/images/box-bottom.png) no-repeat 0 bottom;
}
div.sub2 a.menu {
  padding-top: 0;
  display: block;
  margin: 0 20px;
  font-size: 18px;
  border-right: 0;
  line-height: 25px;
  text-transform: none;
  letter-spacing: .2px;
  border-bottom: 1px solid #bfc4da;
}
div.sub2 div.exit a.menu {
  border: none;
}
div.sub2 a.path {
  color: #e2001a;  
}
div.sub2 a.menu:hover {
  color: #e2001a;  
}


/* LEVEL 3 */

div.sub3 {
  float: left;
  width: 100%;
  margin-top: 12px;
}

div.sub3 > .item {
  margin-right: 30px;
}

div.sub3 > .item.exit {
  margin-right: 0;  
}

div.sub3 .menu {
  font-size: 20px;
  font-family: 'VAGRoundedStdThin';
}

div.sub3 .menu:hover,
div.sub3 .menu:focus,
div.sub3 .path {
  color: #e2001a;
  text-decoration: none;  
}

/* @end */
/* @group  CONTENT */
/* HEAD */
#head {
  float: left;
  width: 760px;
  margin: 17px 0 0 20px;
}
.cb-layout3 #head {
  margin-left: 60px;
}
#view.cb-layout1 #head {
  margin-top: -20px;
  text-indent: -9000px;
}
div.unit h2 {
  font-size: 13px;
  font-weight: 800;
  line-height: 16px;
  text-decoration: none;	
}
/* main */ 
div.main {
  width: 388px;
  margin-left: 12px;
}
div.main div.unit {
  margin: 0;
}
div.main h2, 
div.main div.foot {
  margin: 0 8px;
}
div.main div.part, 
div.main div.grid table {
  /*margin: .4em 8px;*/
  margin: 0 8px;
}
div.main div.pict {
  margin: .4em 8px;  
}
div.main div.wide {
  width: 388px;
}
div.main div.wide table, 
div.main div.wide div.tall {
  width: 372px;
}
div.main div.wide div.tiny {
  width: 178px;
}
div.main div.slim  {
  width: 194px;
}
div.main div.slim table, 
div.main div.slim div.tall {
  width: 178px;
}
div.main div.slim div.tiny {
  width: 81px;
}
/* layout3 main */
.cb-layout3 div.main {
  width: 850px;
  margin-left: 15px;
}
.cb-layout3 div.main div.unit {
  margin: 0;
}
.cb-layout3 div.main h2, 
.cb-layout3 div.main div.foot {
  margin: 0 8px;
}
.cb-layout3 div.main div.part, 
.cb-layout3 div.main div.grid table {
  /*margin: .4em 0;*/
  margin: 0 0;
}
.cb-layout3 div.main div.pict {
  margin: .4em 0; 
}
.cb-layout3 div.main div.wide {
  width: 850px;
}
.cb-layout3 div.main div.wide table, 
.cb-layout3 div.main div.wide div.tall {
  width: 850px;
}
.cb-layout3 div.main div.wide div.tiny {
  width: 850px;
}
.cb-layout3 div.main div.slim  {
  width: 850px;
}
.cb-layout3 div.main div.slim table, 
.cb-layout3 div.main div.slim div.tall {
  width: 850px;
}
.cb-layout3 div.main div.slim div.tiny {
  width: 850px;
}
/* layout4 main */  /* CUSTOM VALUES!!!*/
.cb-layout4 div.main {
  width: 776px;
}
.cb-layout4 div.main div.unit {
  margin: 0 0 3px 0;
}
.cb-layout4 div.main h2, 
.cb-layout4 div.main div.foot {
  margin: 0 0px;
}
.cb-layout4 div.main div.part, 
.cb-layout4 div.main div.grid table {
  /*margin: .4em 0px;*/
  margin: .4em 0px;
}
.cb-layout4 div.main div.pict {
  margin: .4em 0px;
}
.cb-layout4 div.main div.wide {
  width: 760px;
}
.cb-layout4 div.main div.wide table, 
.cb-layout4 div.main div.wide div.tall {
  width: 594px;
}
.cb-layout4 div.main div.wide div.tiny {
  width: 134px;
  margin-right: 29px;
}
.cb-layout4 div.main div.slim  {
  width: 150px;
}
.cb-layout4 div.main div.slim table, 
.cb-layout4 div.main div.slim div.tall {
  width: 134px;
}
.cb-layout4 div.main div.slim div.tiny {
  width: 134px;
}
/* side */

div.side {
  width: 388px;
}
.cb-layout2 div.side,
.cb-layout5 div.side,
.cb-layout6 div.side {
  margin-left: 12px;
}
/*.c2 div.side {
  background: url(/images/side.png) repeat-y 0 0;
}*/
div.side div.unit {
  margin: 0 0 1.4em 0;
}
.cb-layout2 div.side div.unit,
.cb-layout5 div.side div.unit {
  margin: 0;
}

div.side div.unit {
  margin: 0;
}
div.side h2, 
div.side div.foot {
  margin: 0 8px;
}
div.side div.part, 
div.side div.grid table {
  /*margin: .4em 8px;*/
  margin: 0 8px;
}
div.side div.pict {
  margin: .4em 8px;  
}
div.side div.wide {
  width: 388px;
}
div.side div.wide table, 
div.side div.wide div.tall {
  width: 372px;
}
div.side div.wide div.tiny {
  width: 178px;
}
div.side div.slim  {
  width: 194px;
}
div.side div.slim table, 
div.side div.slim div.tall {
  width: 178px;
}
div.side div.slim div.tiny {
  width: 81px;
}
/* base */
#root div.base {
  width: 776px;
  margin-left: 12px;
  min-height: 100px;
  background: url(/images/basebg.png) repeat-y 8px 0;
}
div.base div.unit {
  margin: 10px 0;
}
div.base h2, 
div.base div.foot {
  margin: 0 8px;
}
div.base div.part, 
div.base div.grid table {
    margin: 0 8px;
}
div.base div.part {
  margin: .4em 8px;  
}
div.base div.wide {
  width: 776px;
}
div.base div.wide table, 
div.base div.wide div.tall {
  width: 760px;
}
div.base div.wide div.tiny {
  width: 372px;
}
div.base div.slim  {
  width: 388px;
}
div.base div.slim table, 
div.base div.slim div.tall {
  width: 372px;
}
div.base div.slim div.tiny {
  width: 178px;
}
/* @end */
/* @group  UNITS */
/*  ALL PURE */

:focus {
    outline: 0;
    /* or */
    outline: none;
}

div.unit {
  border: none;
  color: #7d87b8;
  background: transparent;
}
div.unit div.head,
div.unit div.head h2 {
  border: none;
  background: transparent;
}
div.seam {
  background: #f1f3fd;
}
div.flat {
  color: #172983;
}
div.flat div.head h2 {
  color: #172983;	
  font-weight: 800;
}
.cb-layout4 div.main div.edge {
  background: #f1f3fd;
}
#root .cb-layout4 div.main div.edge .tall {
  width: 400px;
  margin-left: 197px;
}
#root .cb-layout4 div.main div.edge .tiny {
  float: right;
  margin-right: 1px;
  background: #f1f3fd;
}
/* Text Parts */
div.text p.norm,
p.item {
  color: #5c69a8;	
  font-size: 13px;
  line-height: 16px;
}
div.text p.loud {
  color: #172983;		
  font-size: 12px;
  background: none; 
  padding: 0; 
  line-height: 16px;
}
div.text p.skew {
  color: #5c69a8;		
  font-size: 12px;  
  font-style: italic;
  line-height: 16px;
}
div.text p.pale {
  color: #5c69a8;		
  font-size: 10px; 
  line-height: 16px; 
}
/* @end */
/* @group  PARTS */
/* LEAD */
h3, h4, h5, h6 {
}
h1 {
  font-family: 'VAGRoundedStdThin';
}

h1,
h3 {
  color: #8d96c2;	
  font-size: 22px;
  font-weight: 400;
  line-height: 1.8em;
}
h2,
h3,
h4,
h5,
h6 {
  color: #172983;	
  font-size: 12px;
  font-weight: 800;
  line-height: 16px;
}
strong {
  color: #172983;
  font-weight: 400;
}
/* TEXT */
/* LINK / FILE */
a, div.link a.open, a.open {
  /*color: #E2001A;*/
  color: #172983;
  text-decoration: none;
}
a:hover, 
div.link a.open:hover {
  text-decoration: underline;
}
#root a.null:hover {
  text-decoration: none;
}
#root div.link {
  margin-top: -2px;
}
#root div.link a.open {
  float: left;
  margin-left: 0;	
  padding-right: 12px;	
  text-decoration: none;
}
#root div.link a.open:hover {
  text-decoration: underline;
} 
div.area a.open {
  text-decoration: none;
}
div.area a.open:hover {
  text-decoration: underline;
}
div.link {
  background-position: 0 .2em;
  background-image: none; 
}

div.link a.open,
div.load a.load {
  font-size: 13px;
}

#root div.mail {
  background: none;
}
#root div.mail a.open {
  padding: 0;
  background: none;
}
/* INLINE LINKS */
/* PICT */
div.unit div.crop {
  height: 320px;  
}
/* LIST */
div.list p.item {
  list-style-image: url(/images/list.gif);
}
div.list p.dent {
  list-style-image: url(/images/list-2.gif);
}
/* LINE */ 
#root div.line {
  margin-top: 5px;
  margin-bottom: 5px;
}
div.line hr  {
  color: #afb6d8;	
  border-bottom-color: #afb6d8;
}
/* TABLES */
div.grid table td {
  border-color: #999;
  border-style: solid;
}
div.grid table thead td,
div.grid table tfoot td {
  background: #ccc; 
  font-weight: 800;
}
div.grid table.vert tbody.beam td.odd,
div.grid table.horz tbody.beam tr.odd td {
  background: #eee;
}
/* VERTICAL MARGINS */
#root div.unit div.body {
  margin: 0;
}
#root .area .lead + .text,
#root .area .head + .body .text:first-child {
  margin-top: 0;
}
/* @end */
/* @group  SERVICES */
/* META */
#services {
  float: left;	
  font-size: 11px;	
  font-family: Tahoma;
  margin: 0;
  padding: 5px 0 10px 0;
}
#root #footer iframe {
  padding: 0;
}
div.fb-like {
  float: right;
  padding-top: 0;
}
.cb-layout3 #services {
  margin-left: 60px;
}
#services .meta {
  float: left;
  color: #7d87b8;	
  padding: 0 5px;
  font-size: 11px;
}
#services .meta:hover {
  color: #152576;
  text-decoration: none;
}
#services .service_copyright {
  padding-left: 0;
}
#services .service_Facebook {
  width: 15px;
  height: 16px;
  text-indent: -9000px;
  background: url(/images/fb.png) no-repeat 5px 0;
  -o-transition: opacity .2s;
  -moz-transition: opacity .2s;
  -webkit-transition: opacity .2s;
  transition: opacity .2s;
}
#services .service_Facebook:hover,
#services .service_Facebook:focus {
  opacity: .8;
}
#services .auth {
  float: right;
  color: #bfc4da;
  padding-right: 0;
  text-transform: lowercase;
}
/* BRANDING */
#cmsbox {
  font-size: 10px;
  letter-spacing: .05em;
  text-transform: lowercase;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#cmsbox a.meta {
  color: #999;
}


#share {
  float: right;
  margin-top: 15px;
}

#share .meta {
  float: left;
  width: 20px;
  height: 20px;
  background: url(/images/pinterest.png);
  display: block;
  overflow: hidden;
  padding: 0;
  margin: 0 15px 0 0;
  text-indent: -9999px;
}

#share .meta.service_youtube {
  background: url(/images/youtube.png) no-repeat 0 0;
  width: 28px;
}

#share .meta.service_google {
  background: url(/images/google.png) no-repeat 0 0;
  width: 20px;
  margin-right: 0;
}

#share .meta:hover {
  opacity: .6;
}


/* LIGHTBOX */
#disp {
  background: #fff;
  border: 3px solid #888;
}
#lbox div.head,
#lbox div.head h2,
#lbox div.head a.quit  {
  color: #444;
  height: 36px;
  background: #ddd;
  line-height: 36px;
}
#edit iframe {
  padding-top: 20px;
}
/* @end */